<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_RSS_Import;

class Lang_Module_RSS_Import
{
	var $data		= array();

	function Lang_Module_RSS_Import(){
		$this->data['rss_import_success']				= 'مستورده %d مقال!';
		$this->data['rss_import_error_notfull']			= 'RSS اسم او رقم الخدمه فارغ';
		$this->data['rss_import_error_notfound']		= 'RSS لم يتم العثور علي مذود';
	}
}

?>